macOS Catalina (10.15)上でのModoの動作


(2019/11/12(火) 時点)

Modo 13.2より、macOS Catalina (10.15)に正式対応となりました。ただし、バージョン13.1以下のバージョンではmacOS Catalina (10.15)での動作は保証されておりません。

2019/10/08にリリースされたmacOS Catalina (10.15)上でのModoの動作についてですが、現時点(2019/10/09)において動作を保証することはできません。恐れ入りますが、安全にModoを動作させるためには、10.14以下の環境での作業をお願いいたします。

Modo開発元であるFoundry社から、以下のニュースがアナウンスされていますので、ご覧ください:

Q100548:重要なお知らせ-Foundry製品とApple macOS Catalina(10.15)との互換性

faq_catalina